
.. currentmodule:: silx.math.fit

:mod:`leastsq`: Levenberg Marquardt with constraints
-----------------------------------------------------

.. automodule:: silx.math.fit.leastsq
    :noindex:

For a tutorial on how to use :func:`leastsq`, see :ref:`leastsq-tutorial`.

Functions
+++++++++

.. autofunction:: silx.math.fit.leastsq
.. autofunction:: silx.math.fit.chisq_alpha_beta
